
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Karla:ital,wght@0,200..800;1,200..800&family=Quicksand:wght@300..700&display=swap');

body {
    display: grid;
}

#header {
    margin-top: 30px;
}

#more {
    display: grid;
    grid-template-columns: 1fr 1fr;
    background-color: green;
}

#sinistra {
    display: grid;
    grid-template-rows: min-content 1fr;
}
#scen_container {
    display: grid;
    background-color: #edd23b;
    align-content: space-around;
}

#destra {
    position: relative;
    background-color: #f0f0f0;
}

.root_cont {
    max-width: 976px;
    text-align: center;
    margin: 0 auto;
}

.scenario {
    margin: 0 auto;
    width: 125px;
    opacity: 1;
    position: relative;
}

.scenario_detail {
    position: relative;    
}

.scenario img {
    display: block;
    width: 100%;
    vertical-align: top;
}

.header_col {
    background-color: black;
    color: white;
}

#more_testo {
    margin: 30px
}

#more_testo_mini {
    margin: 20px
}


#more_title_overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: left;
    margin-left:30px;
}

#enter_the_yeti {
    color: white;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: black;
    color: white;
    justify-content: center;
    align-items: center;
}

#scenario1:hover .overlay {
    opacity:0.7;
}

#scenario2:hover .overlay {
    opacity:0.8;
}

#scenario3:hover .overlay {
    opacity:0.8;
}

#scenario4:hover .overlay {
    opacity:0.8;
}
.overlay_text {
  position: absolute;
  top: 40%;
  width: 100%;
  text-align: center;    
}

.scenario_header {
    margin-top:100px;
    font: 1.2em "Quicksand", sans-serif;
    font-weight: bold;
    text-align: center;
    color: white;
}

.scenario_text {
    color: white;
    border:2px;
    margin: 100px;
}

.scenario_detail:hover .overlay {
    opacity: 0.8;
}


.scenario_link {
    text-align: center;
}
.scenario_text_link {
    text-align: center;    
}

.scenario_text_link:link {
    color: white;
}

.scenario_text_link:visited {
    color: white;
}

.coloured_header {
    font-weight: medium;
    text-align: left;
    padding-left: 10px;
    padding-top:5px;
    padding-bottom:5px;
    margin-bottom: 60px;
}

#header_about {
    background-color: #4bdb7b;
}

#header_specs {
    background-color: #30bdff;
}

#header_downloads {
    background-color: #cccccc;
}

#header_more {
    background-color: #ffc600;
}

p {
    font: 1.2em "Karla", sans-serif;
    font-weight: lighter;
    text-align: left;
    color: #6a6969
}

li {
    font: 1.2em "Karla", sans-serif;
    font-weight: lighter;
    text-align: left;
    color: #6a6969;
}

#download_content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 10px;   
}

.download_section {
    text-align: center;
}

.download_link:link {
    color: #6a6969;
}

.download_link:visited {
    color: #6a6969;
}

.download_link:hover {
    color: black;
}

.download_section {
    padding-top: 30px;
    padding-bottom: 30px;
}


#download_manual {
    background-color: #f2bf5e;
}

#download_lib_mac {
    background-color: #e99f86; 
}

#download_lib_win {
    background-color: #8dd1ca;
}

.heading_text {
    font-weight: bold;   
}

.footer {
    margin-top: 15px;
}

.carousel-slide-mini {
    font-weight: medium; 
    color: white;
}
 
.carousel-slide-mini:visited {
    color: white;
}

.carousel-slide-mini:link {
    color: white;
}

